<?php defined( 'ABSPATH' ) or die;

use Tech360\Cpt;

$slide_labels = [
	'singular_name' => 'Slide',
	'name' => 'Slides'
];

$slide_args = [
	'menu_icon' => 'dashicons-format-gallery',
	'menu_position' => 33
];

$slide_columns = [
	'content_preview' => [
		'label' => 'Content preview'
	]
];

$slide = new Cpt(
	'slide',
	$slide_labels,
	$slide_args
);

$slide->columns( $slide_columns );
